## ufc-2.0 2.0.5

=== debian/changelog ===
ufc-2.0 (2.0.5-3+rpi1) jessie-staging; urgency=low

  * Rename source and binary packages to allow coexistence with newer version.
  * Conflict with python 3 packages since they break our build

 -- Peter Michael Green <plugwash@raspbian.org>  Sun, 04 Aug 2013 11:48:02 +0000

ufc (2.0.5-3) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.9.3.

 -- Johannes Ring <johannr@simula.no>  Thu, 28 Jun 2012 14:27:22 +0200

ufc (2.0.5-2) unstable; urgency=low

  * debian/watch: Replace http with https in URL.
  * Add patch to fix problems with SWIG 2.0.5.

 -- Johannes Ring <johannr@simula.no>  Fri, 11 May 2012 12:24:13 +0200

ufc (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Wed, 07 Dec 2011 12:55:13 +0100

ufc (2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Mon, 28 Nov 2011 22:40:05 +0100

ufc (2.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/ufc.install: Install all CMake files.

 -- Johannes Ring <johannr@simula.no>  Wed, 26 Oct 2011 17:36:41 +0200

ufc (2.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Mon, 15 Aug 2011 14:31:39 +0200

ufc (2.0.1-1) unstable; urgency=low

  * New upstream release. This release moves to SWIG version >= 2.0 and
    fixes a const interface bug.
  * debian/control:
    - Replace swig with swig2.0 in Build-Depends.
    - Bump Standards-Version to 3.9.2 (no changes needed).
  * debian/rules: Set SWIG_EXECUTABLE to /usr/bin/swig2.0.

 -- Johannes Ring <johannr@simula.no>  Mon, 16 May 2011 23:11:41 +0200

ufc (2.0.0-2) unstable; urgency=low

  * Move from python-central to dh_python2 (closes: #617136).
    - Remove python-central from Build-Depends.
    - Bump minimum required python-all-dev package version to 2.6.6-3~.
    - Remove XB-Python-Version line.
    - Bump minimum required cdbs version to 0.4.90~.
    - Replace XS-Python-Version with X-Python-Version.
    - Replace call to dh_pycentral with dh_python2 in debian/rules.
  * Build for all supported Python versions.
  * Update short description for binary packages python-ufc and ufc-doc.
  * Add doc-base file for binary package ufc-doc.

 -- Johannes Ring <johannr@simula.no>  Thu, 14 Apr 2011 15:21:16 +0200

ufc (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Minor fix.
  * Update Homepage field in debian/control.

 -- Johannes Ring <johannr@simula.no>  Wed, 23 Feb 2011 19:39:27 +0100

ufc (1.4.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to CMake CDBS class.
    - Remove CDBS files for SCons and remove note in debian/copyright.
    - Replace scons with cmake in Build-Depends in debian/control.
    - Add UFC CMake config file to debian/ufc.install.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Johannes Ring <johannr@simula.no>  Thu, 02 Sep 2010 08:25:44 +0200

ufc (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Fix Vcs fields in debian/control.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Johannes Ring <johannr@simula.no>  Thu, 01 Jul 2010 13:00:07 +0200

ufc (1.4.0-2) unstable; urgency=low

  * Package moved from pkg-scicomp to Debian Science.
  * Build for Python >= 2.5.

 -- Johannes Ring <johannr@simula.no>  Tue, 20 Apr 2010 09:46:04 +0200

ufc (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.8.4 (no changes
    needed). 

 -- Johannes Ring <johannr@simula.no>  Tue, 02 Feb 2010 15:49:37 +0100

ufc (1.2.0-2) unstable; urgency=low

  * debian/watch, debian/copyright: Update download URLs.
  * debian/python-ufc.install: Allow both site-packages and
    dist-packages.

 -- Johannes Ring <johannr@simula.no>  Mon, 04 Jan 2010 15:20:14 +0100

ufc (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Add DM-Upload-Allowed: yes.
    - Bump debhelper version to 7.
    - Bump Standards-Version to 3.8.3 (no changes needed).

 -- Johannes Ring <johannr@simula.no>  Thu, 24 Sep 2009 11:15:25 +0200

ufc (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #503072)

 -- Johannes Ring <johannr@simula.no>  Mon, 15 Sep 2008 12:43:05 +0200
