=== debian/control ===
Source: ufc-2.0
Section: math
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.90~),
 debhelper (>= 7),
 python-all-dev (>= 2.6.6-3~),
 cmake (>= 2.8.0),
 swig2.0,
 libboost-dev
Build-Conflicts: python3-minimal, 
 python3.0-minimal, 
 python3.1-minimal, 
 python3.2-minimal, 
 python3.3-minimal,
 libpython3-dev,
 libpython3.0-minimal,
 libpython3.1-minimal,
 libpython3.2-minimal,
 libpython3.3-minimal
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Homepage: http://fenicsproject.org
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/ufc/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/ufc/trunk/

Package: ufc-2.0
Section: devel
Architecture: all
Depends: ${misc:Depends}
Suggests: ufc-doc-2.0
Conflicts: ufc
Description: unified code generation interface for form-compilers
 UFC (Unified Form-assembly Code) is a unified framework for finite element
 assembly. More precisely, it defines a fixed interface for communicating low
 level routines (functions) for evaluating and assembling finite element
 variational forms. The UFC interface consists of a single header file ufc.h
 that specifies a C++ interface that must be implemented by code that complies
 with the UFC specification. Examples of form compilers that support the UFC
 interface are FFC and SyFi.
 .
 This package is an older version reinstroduced in raspbian so we can build
 dolfin.

Package: python-ufc-2.0
Section: python
Architecture: any
Depends: ufc-2.0 (= ${source:Version}),
 ${python:Depends},
 ${shlibs:Depends}, 
 ${misc:Depends}
Conflicts: python-ufc
Description: Python utilities (templates) for generating UFC code
 UFC (Unified Form-assembly Code) is a unified framework for finite element
 assembly. More precisely, it defines a fixed interface for communicating low
 level routines (functions) for evaluating and assembling finite element
 variational forms. The UFC interface consists of a single header file ufc.h
 that specifies a C++ interface that must be implemented by code that complies
 with the UFC specification. Examples of form compilers that support the UFC
 interface are FFC and SyFi.
 .
 This package contains Python utilities for generating UFC code.
 .
 This package is an older version reintroduced in raspbian so we can build
 dolfin

Package: ufc-doc-2.0
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: ufc, python-ufc
Conflicts: ufc-doc
Description: documentation for UFC
 UFC (Unified Form-assembly Code) is a unified framework for finite element
 assembly. More precisely, it defines a fixed interface for communicating low
 level routines (functions) for evaluating and assembling finite element
 variational forms. The UFC interface consists of a single header file ufc.h
 that specifies a C++ interface that must be implemented by code that complies
 with the UFC specification. Examples of form compilers that support the UFC
 interface are FFC and SyFi.
 .
 This package contains documentation for UFC.
 .
 This package is an older version reintroduced in raspbian so we can build
 dolfin.
